package com.cool.store.enums;

/**
 * 动态类型（图文/视频）
 */
public enum ContentTypeEnum {
    VIDEO("视频"),
    IMAGE("图文")
    ;

    private String type;

    ContentTypeEnum(String type) {
        this.type = type;
    }
}
